DtMmdbCloseInfoLib(library call)

NAME
DtMmdbCloseInfoLib — closes an infolib

SYNOPSIS

#include &<DtMmdb.h>
void DtMmdbCloseInfoLib(
int infolib_descriptor);

DESCRIPTION

The DtMmdbCloseInfoLib function desclares that the specified infolib is no longer needed by the application.

ARGUMENTS

infolib_descriptor
    Specifies the infolib descriptor, returned initially by a call to DtMmdbOpenInfoLib.

RETURN VALUE

None.

EXAMPLE

The following shows how a DtMmdbCloseInfoLib call might be coded.

DtMmdbCloseInfoLib(myInfoLibDescriptor);

SEE ALSO

DtMmdbOpenInfoLib(3)